/* CSS Document */


body {margin:0px; font:12px "Times New Roman"; color:000000f; background-color:#000000;}

#container {margin:0px auto; width:1000px;}

#flash {clear:both;}
.clear {clear:both}

#main {clear:both}

#mid_panel { margin:0px; padding:0px; background:url("../images/main_bg.gif") top no-repeat; background-color:#2a100a;}
#mid_details { margin:0px; padding:0px 0px 0px 0px; background:url("../xhtml-css/images/img1.png") repeat-y; }

.details_panel_left {margin:20px 0px 30px 85px; padding:0px; display:block; float:left; width:400px; border-right:4px solid #dc1f26;}
 h1 {margin:0px; padding:0px; font-size:34px; font-weight:normal;}
.details_panel_left h4 {font-size:14px; font-weight:bold; margin:0px; padding:20px 0px 0px 0px;}
.details_panel_left p {margin:0px; padding:0px 20px 0px 0px; line-height:24px;}
.details_panel_left p a { color:#eff1be;}
.details_panel_left p a:hover {text-decoration:none;}

.details_panel_right {margin:20px 50px 30px 0px; padding:0px; display:block; float:right;  width:400px; }
.details_panel_right h1 {margin:0px; padding:0px; font-size:34px; font-weight:normal;}
.details_panel_right h4 {font-size:14px; font-weight:bold; margin:0px; padding:20px 0px 0px 0px;}
.details_panel_right p {margin:0px; padding:0px; line-height:24px;}
.details_panel_right p a { color:#eff1be;}
.details_panel_right p a:hover {text-decoration:none;}

/*************************************************************/

#main_bottom {clear:both;}
.bottom {margin:0px; padding:40px 0px 40px 0px;}
.bottom h5 {margin:0px; padding:0px 0px 0px 320px; float:left; font-size:12px; font-weight: normal; border:none; color:#fff}
.bottom p {margin:0px; padding:0px 120px 0px 0px; text-align:right;  color:#961a1d;}
.bottom p a {color:#961a1d;}
.bottom p a:hover {text-decoration:none;}


.form	{ FONT: 13px  verdana, sans-serif;
		background-image: url("images/shadeform.gif");
		text-align: left;
		WIDTH: 250PX;
		BORDER: #000000 1px solid}



a{color:#961a1d; text-decoration:none}
a:hover{text-decoration:underline}
/* inner pages css start */
/*h1{font:35px "Verdana",  ;margin:0px; color:#ffc850; font-weight:bold; padding:0px 0px 0 0px;}
h1 span{color:#fff}*/
.aboutus-img{float:right; border:4px solid #fff; margin:0 0px 10px 20px;}
h5{font:15px Tahoma, Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #fff; margin:0px 0px 10px 0px;}
h6{font:15px Tahoma, Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; padding:0px 0px 5px 30px; margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 30px;}
input.button{color:#000; background:#999; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #fff;}
input.button:hover{cursor:pointer; color:#fff; background:#666; border:1px solid #fff;}
.project-img{float:right; margin-left:20px;	border: 6px solid #fff;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #fff; padding-bottom:10px; padding-right:20px}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px 0 0 30px;}
/* inner pages css ends */







